-- Deploy postgis-vlci-vlci2:v_migrations/1777-insertar-datos-historicos-estadistica-paro to pg

BEGIN;

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-06',
30361,
'Femení',
'Femenino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');
	
insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-06',
20369,
'Masculí',
'Masculino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-07',
30393,
'Femení',
'Femenino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-07',
19990,
'Masculí',
'Masculino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-08',
30998,
'Femení',
'Femenino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-08',
20529,
'Masculí',
'Masculino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-09',
30416,
'Femení',
'Femenino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-09',
20383,
'Masculí',
'Masculino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-10',
30530,
'Femení',
'Femenino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-10',
20443,
'Masculí',
'Masculino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-11',
29231,
'Femení',
'Femenino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-11',
19608,
'Masculí',
'Masculino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-12',
28808,
'Femení',
'Femenino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-12',
19586,
'Masculí',
'Masculino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2023-01',
29356,
'Femení',
'Femenino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2023-01',
20054,
'Masculí',
'Masculino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2023-02',
29242,
'Femení',
'Femenino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2023-02',
19929,
'Masculí',
'Masculino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2023-03',
29015,
'Femení',
'Femenino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2023-03',
19801,
'Masculí',
'Masculino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2023-04',
28808,
'Femení',
'Femenino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2023-04',
19508,
'Masculí',
'Masculino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2023-05',
28442,
'Femení',
'Femenino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert into vlci2.t_datos_cb_estadistica_paro
(   entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd
)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2023-05',
19121,
'Masculí',
'Masculino',
'/estadistica',
'Demandantes-Empleo-Mensual',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-21 05:44:58.263',
'2023-06-21 05:44:58.263',
'Miguel Angel Molina');

insert
	into
	vlci2.t_datos_cb_estadistica_paro
(entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-06',
13.20,
'N/A',
'N/A',
'/estadistica',
'Tasa-Paro-Trimestral',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-28 13:44:58.257',
'2023-06-28 13:44:58.257',
'Miguel Angel Molina');

insert
	into
	vlci2.t_datos_cb_estadistica_paro
(entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-09',
12.30,
'N/A',
'N/A',
'/estadistica',
'Tasa-Paro-Trimestral',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-28 13:44:58.257',
'2023-06-28 13:44:58.257',
'Miguel Angel Molina');

insert
	into
	vlci2.t_datos_cb_estadistica_paro
(entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2022-12',
12.20,
'N/A',
'N/A',
'/estadistica',
'Tasa-Paro-Trimestral',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-28 13:44:58.257',
'2023-06-28 13:44:58.257',
'Miguel Angel Molina');

insert
	into
	vlci2.t_datos_cb_estadistica_paro
(entityid,
	entitytype,
	recvtime,
	fiwareservicepath,
	calculationperiod,
	kpivalue,
	sliceanddicevalue1,
	sliceanddicevalue1cas,
	originalservicepath,
	originalentityid,
	originalentitytype,
	aud_user_ins,
	aud_fec_ins,
	aud_fec_upd,
	aud_user_upd)
values('t_datos_cb_estadistica',
'paro',
'2023-06-28 13:44:58.257',
'/',
'2023-03',
10.70,
'N/A',
'N/A',
'/estadistica',
'Tasa-Paro-Trimestral',
'KeyPerformanceIndicator',
'Miguel Angel Molina',
'2023-06-28 13:44:58.257',
'2023-06-28 13:44:58.257',
'Miguel Angel Molina');

COMMIT;
